@charset "utf-8";
/* CSS Document 全共通css*/
.pc {
	display: block;
}
.sp {
	display: none !important;
}
.none {
	display: none;
}
/* リセット */
* {
	box-sizing: border-box;
	word-break: break-all;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html {
	width: 100%;
	font-size: 62.5%;
	overflow-y: scroll;
	overflow-x: auto;
	scroll-behavior: smooth; /* スムーススクロール */
	scroll-padding-top: 78px; /* ヘッダー固定アンカー調整 */
}
body {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%; /* フォントサイズ自動調整を固定に */
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: var(--wht, #FFF);
	text-decoration: none;
	font-size: 1.8rem;
	line-height: 1.77;
	color: #222;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: "palt";
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-size: 1.8rem;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: "palt";
}
dl, dt, dd, ol, ul, li, p, figure {
	margin: 0;
	padding: 0;
}
i, figure, .photo_area {
	line-height: 1;
}
strong {
	font-weight: 700;
	font-style: normal;
}
em {
	font-style: italic;
}
address {
	font-style: normal;
}
.bold {
	font-weight: 700;
}
.font_l {
	font-size: 2.0rem !important;
}
.font_s {
	font-size: 1.6rem !important;
}
.red {
	color: #BF0808;
}
.blue {
	color: #28326e;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.photo_right {
	float: right;
	margin-left: 30px;
}
.photo_left {
	float: left;
	margin-right: 30px;
}
.photo_center {
	text-align: center;
}
.lefter {
	float: left;
}
.righter {
	float: right;
}
a {
	color: inherit;
	text-decoration: underline;
}
a:hover {
	color: inherit;
	text-decoration: none;
}
a img {
	border: none;
}
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* 画像リンク */ /*色つきはサイズ注意*/
a:hover img {
	/*opacity: 0.8;
	filter: alpha(opacity=80);*/
}
/* 画像リンク */ /*オーバー用透過なし*/
a:hover img.noopa {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
* img {
	max-width: 100%;
	height: auto;
}
label {
	cursor: pointer;
}
select, input, textarea {
	font-size: 1.8rem;
	color: #212121;
	font-family: "Zen Kaku Gothic New";
	font-weight: 500;
	font-style: normal;
}
:root {
	--main: #008282;
	--blk: #222;
	--warning: #D60000;
	--bg: #EDF8D7;
	--cream: #FFF3DC;
	--orange: #FF9763;
	--gray: #CBCBCB;
	--wht: #FFF;
}
/* 基本レイアウト */
body {}
/*ヘッダー*/
body > header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background-color: #ffffff;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color: var(--main, #008282);
	z-index: 1000;
}
body > header .header_inside {
	display: flex;
	flex-wrap: wrap;
	width: 1440px;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	padding: 20px 24px;
	position: relative;
}
body > header .title {
	display: inline-flex;
	align-items: center;
	gap: 42px;
	position: relative;
	flex: 0 0 auto;
}
body > header .element-GX-pre-FEED {
	position: relative;
	width: 825px;
	width: auto;
	margin-top: -1px;
	font-weight: 700;
	color: var(--main, #008282);
	font-size: 16px;
	letter-spacing: 0;
	line-height: 18px;
}
body > header .text-wrapper {
	font-weight: 700;
	color: #008282;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 18px;
}
body > header .header-nav {
	display: inline-flex;
	align-items: center;
	gap: 24px;
	position: relative;
	flex: 0 0 auto;
}
body > header .nav-item {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	padding: 8px 16px;
	position: relative;
	flex: 0 0 auto;
	background-color: var(--main, #008282);
	text-decoration: none;
}
body > header .nav-item:focus-visible, body > header .nav-item:hover {
	opacity: 0.6;
}
body > header .div {
	position: relative;
	width: fit-content;
	margin-top: -1px;
	font-weight: 700;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0;
	line-height: 16px;
	white-space: nowrap;
}
@media (max-width: 1440px) {
	body > header {
		width: 100%;
	}
	body > header .header_inside {
		width: 100%;
	}
	body > header .header-nav {
		margin-top: 10px;
	}
}
/*/ヘッダー*/
/* 本文 */
#contents {
	margin: 78px auto 0 auto;
}
@media screen and (max-width: 1256px) {
	#contents {
		margin: 118px auto 0 auto;
	}
}
/* /本文 */
/*フッター*/
body > footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 28px;
	width: 100%;
	padding: 56px 0px;
	position: relative;
}
body > footer a {
	display: inline-block;
}
body > footer a:hover img {
	opacity: 0.6;
}
body > footer a:hover {
	text-decoration: none;
}
body > footer .bnr-keisansyo {
	position: relative;
	width: 250px;
	height: auto;
}
body > footer .text-wrapper {
	color: var(--blk, #222);
	font-size: 14px;
	text-align: center;
	letter-spacing: 0;
	line-height: 24px;
	text-decoration: underline;
}
/*/フッター*/